.container_12{margin-left:auto;margin-right:auto;}
.pull-container{width:102%;margin-left:-1%;}
.grid-container{*zoom:1;clear:both;}
.grid-container:before,
.grid-container:after{display:table;line-height:0;content:"";}
.grid-container:after{clear:both;}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_full{display:inline;float:left;margin-left:1%;margin-right:1%;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.grid_1{width:6.33%;}
.grid_2{width:14.66%;}
.grid_3{width:23%;}
.grid_4{width:31.33%;}
.grid_5{width:39.67%;}
.grid_6{width:48%;}
.grid_7{width:56.33%;}
.grid_8{width:64.67%;}
.grid_9{width:73%;}
.grid_10{width:81.33%;}
.grid_11{width:89.67%;}
.grid_12,
.grid_full{width:98%;}
.no-left-margin.grid_1{margin-left:0;width:7.33%;}
.no-left-margin.grid_2{margin-left:0;width:15.66%;}
.no-left-margin.grid_3{margin-left:0;width:24%;}
.no-left-margin.grid_4{margin-left:0;width:32.33%;}
.no-left-margin.grid_5{margin-left:0;width:40.67%;}
.no-left-margin.grid_6{margin-left:0;width:49%;}
.no-left-margin.grid_7{margin-left:0;width:57.33%;}
.no-left-margin.grid_8{margin-left:0;width:65.67%;}
.no-left-margin.grid_9{margin-left:0;width:74%;}
.no-left-margin.grid_10{margin-left:0;width:82.33%;}
.no-left-margin.grid_11{margin-left:0;width:90.67%;}
.no-left-margin.grid_12,
.no-left-margin.grid_full{margin-left:0;width:99%;}
.no-right-margin.grid_1{margin-right:0;width:7.33%;}
.no-right-margin.grid_2{margin-right:0;width:15.66%;}
.no-right-margin.grid_3{margin-right:0;width:24%;}
.no-right-margin.grid_4{margin-right:0;width:32.33%;}
.no-right-margin.grid_5{margin-right:0;width:40.67%;}
.no-right-margin.grid_6{margin-right:0;width:49%;}
.no-right-margin.grid_7{margin-right:0;width:57.33%;}
.no-right-margin.grid_8{margin-right:0;width:65.67%;}
.no-right-margin.grid_9{margin-right:0;width:74%;}
.no-right-margin.grid_10{margin-right:0;width:82.33%;}
.no-right-margin.grid_11{margin-right:0;width:90.67%;}
.no-right-margin.grid_12,
.no-right-margin.grid_full{margin-right:0;width:99%;}
.no-both-margin.grid_1{margin-left:0;margin-right:0;width:8.33%;}
.no-both-margin.grid_2{margin-left:0;margin-right:0;width:16.66%;}
.no-both-margin.grid_3{margin-left:0;margin-right:0;width:25%;}
.no-both-margin.grid_4{margin-left:0;margin-right:0;width:33.33%;}
.no-both-margin.grid_5{margin-left:0;margin-right:0;width:41.67%;}
.no-both-margin.grid_6{margin-left:0;margin-right:0;width:50%;}
.no-both-margin.grid_7{margin-left:0;margin-right:0;width:58.33%;}
.no-both-margin.grid_8{margin-left:0;margin-right:0;width:66.67%;}
.no-both-margin.grid_9{margin-left:0;margin-right:0;width:75%;}
.no-both-margin.grid_10{margin-left:0;margin-right:0;width:83.33%;}
.no-both-margin.grid_11{margin-left:0;margin-right:0;width:91.67%;}
.no-both-margin.grid_12,
.no-both-margin.grid_full{margin-left:0;margin-right:0;width:100%;}
.col3-layout .col-main .grid_1,
.col3-layout .col-main .grid_2,
.col3-layout .col-main .grid_3,
.col3-layout .col-main .grid_4,
.col3-layout .col-main .grid_5,
.col3-layout .col-main .grid_6,
.col3-layout .col-main .grid_7,
.col3-layout .col-main .grid_8,
.col3-layout .col-main .grid_9,
.col3-layout .col-main .grid_10,
.col3-layout .col-main .grid_11,
.col3-layout .col-main .grid_12,
.col3-layout .col-main .grid_full{margin-left:0;margin-right:0;width:100%;}
.clearfix:before,
.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}